from rest_framework import serializers
from .models import Content

class ContentSerializer(serializers.ModelSerializer):
    """Serializer for a group content instance

    Serialized fields: id, member, group
    """
    class Meta:
        model = Content
        fields = ["id", "owner", "group", "title", "description", "image"]